Groovy 1.7.0

## Package org.codehaus.groovy.tools.shell.util

Utility classes related to the Groovy Shell (aka. `groovysh`).

Class Summary
ANSI | Provides support for using ANSI color escape codes.
ANSI.Buffer |
ANSI.Code |
ANSI.RenderMessageSource |
ANSI.RenderWriter |
ANSI.Renderer |
ClassNameCompletor | Provides completion for class names.
HelpFormatter | Custom CLI help formatter to render things correctly.
Logger | Provides a very, very basic logging API.
MessageSource | Message source backed up by one or more { instances for simple i18n support.
NoExitSecurityManager | Custom security manager to {
Preferences | Container for shell preferences.
SimpleCompletor | Support for simple completors.
XmlCommandRegistrar | Registers {

Exception Summary
ANSI.Renderer.RenderException |

Copyright © 2003-2009 The Codehaus. All rights reserved.